var novel;

function setup() {
  createCanvas(300, 300);
  fill(0, 0, 0);

  novel = "「我的讲义，你能抄下来么？」他问。\n"
  + "「可以抄一点。」\n"
  + "「拿来我看！」\n\n"
  + "我交出所抄的讲义去，他收下了，第二三天便还我，并且说，此后每一星期要送给他看一回。\n"
  + "我拿下来打开看时，很吃了一惊，同时也感到一种不安和感激。\n"
  + "原来我的讲义已经从头到末，都用红笔添改过了。\n\n"
  + "可惜我那时太不用功，有时也很任性。\n"
  + "还记得有一回藤野先生将我叫到他的研究室里去，\n"
  + "翻出我那讲义上的一个图来，是下臂的血管，指着，向我和蔼的说道：\n";
}

function draw() {
  background(250, 250, 250);
 
  textSize(12);
  textLeading(18);
  text(novel, 15, 45);
}